using Modules.Library.Domain.Entities;

namespace Modules.Library.Application.Gateways;

public interface IMediaInfoGateway
{
    public Task<MediaInfo> GetById(Guid id);
    public Task<Guid> Create(MediaInfo title);
    public Task Update(MediaInfo title);
}